- generic [ref=e1]:
  - generic:
    - generic:
      - img
      - progressbar
      - generic: Google Play Console 로드 중
  - generic [ref=e3]:
    - banner [ref=e4]:
      - generic [ref=e6]:
        - link "Google Play Console 로고" [ref=e7] [cursor=pointer]:
          - /url: /console/u/0/developers/4932410072206730006/app-list
        - generic [ref=e9]
    - navigation [ref=e53]:
      - link "모든 앱" [ref=e408] [cursor=pointer]:
        - /url: /console/u/0/developers/4932410072206730006/app-list
        - img [ref=e410]: keyboard_backspace
        - generic [ref=e411]: 모든 앱
      - list [ref=e54]:
        - listitem "대시보드" [ref=e414]
        - listitem "통계" [ref=e422]
        - listitem "게시 개요" [ref=e430]
        - listitem "테스트 및 출시" [ref=e438]
        - listitem "모니터링 및 개선" [ref=e446]
        - listitem "사용자 늘리기" [ref=e454]
        - listitem "Play를 통한 수익 창출" [ref=e462]
    - generic [ref=e22]:
      - generic [ref=e1906]:
        - generic [ref=e1910]
        - generic [ref=e1930]
        - generic [ref=e1994]
      - generic [ref=e30]:
        - generic [ref=e911]
        - generic [ref=e915]
  - dialog "Reviewer demo account (Owner role)" [ref=e2189]:
    - generic [ref=e2043]:
      - heading "Reviewer demo account (Owner role)" [level=2] [ref=e2190]
      - button "닫기" [ref=e2045] [cursor=pointer]:
        - img [ref=e2048]: close
    - region [ref=e2049]:
      - generic [ref=e2052]:
        - paragraph [ref=e2053]: Google Play에서 앱의 제한된 부분에 액세스할 수 있도록 안내를 추가하세요. 이 정보가 최신 상태인지 확인해야 합니다. 업데이트를 제출할 때마다 Google Play에서 제공된 정보를 사용하여 앱을 검토합니다. 정보는 영어로 제공해야 합니다. 검토 절차가 지연될 수 있으므로 정책 지원팀에 이 정보 제공을 위해 문의하지 마시기 바랍니다.
        - generic [ref=e2054]
      - generic [ref=e2174]:
        - generic [ref=e2175]
        - generic [ref=e2178]